@font-face {
    font-family: 'Avenir Next';
    src: url('/fonts/AvenirNextLTPro-Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next';
    src: url('/fonts/AvenirNextLTPro-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}

.mapboxgl-popup-content {
    border-radius: 15px !important;
    /* padding: 10px !important; */
    background: transparent !important;
    opacity: 90% !important;
    background-color: #ffffff !important;
}

.mapboxgl-popup-close-button {
    font-size: x-large
}